Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: X11-fm

Search ports for:

X Window System based file managers.

Thunar-1.6.15
Xfce file manager
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, garcon-0.6.1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libexo-0.12.3, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libwnck-2.30.7_1, libxcb-1.13.1, libxfce4menu-4.12.1_1, libxfce4util-4.12.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-URI-1.74, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xfce4-conf-4.12.1, xfce4-panel-4.12.2, xfce4-tumbler-0.2.3_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Xfce

caja-1.20.2
File manager for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mate

catseye-fm-4.2.0.0_2
Clear, fast, powerful file browser using gtk+2.0
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deforaos-browser-0.5.1
DeforaOS desktop file browser
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dolphin-18.08.3
KDE filemanager dolphin
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, alsa-lib-1.1.2_2, aspell-0.60.6.1_8, avahi-app-0.7_2, avahi-libdns-0.7, baloo-widgets-18.08.3, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cln-1.3.4_1, cmake-3.12.4_1, cmocka-1.1.1_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, ebook-tools-0.2.2_4, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, hack-font-3.003, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, iceauth-1.0.8_2, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdegraphics-thumbnailers-18.08.3, kdemultimedia-ffmpegthumbs-18.08.3_1, kf5-attica-5.52.0, kf5-baloo-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-frameworkintegration-5.52.0, kf5-kactivities-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcmutils-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdeclarative-5.52.0, kf5-kded-5.52.0, kf5-kdelibs4support-5.52.0, kf5-kdesignerplugin-5.52.0, kf5-kdesu-5.52.0, kf5-kdewebkit-5.52.0, kf5-kdnssd-5.52.0, kf5-kdoctools-5.52.0, kf5-kemoticons-5.52.0, kf5-kfilemetadata-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-kholidays-5.52.0, kf5-khtml-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kidletime-5.52.0, kf5-kinit-5.52.0, kf5-kio-5.52.0, kf5-kirigami2-5.52.0, kf5-kitemmodels-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-kjs-5.52.0, kf5-kjsembed-5.52.0, kf5-knewstuff-5.52.0, kf5-knotifications-5.52.0, kf5-knotifyconfig-5.52.0, kf5-kpackage-5.52.0, kf5-kparts-5.52.0, kf5-kplotting-5.52.0, kf5-kpty-5.52.0, kf5-krunner-5.52.0, kf5-kservice-5.52.0, kf5-ktexteditor-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kunitconversion-5.52.0, kf5-kwallet-5.52.0, kf5-kwayland-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-kxmlrpcclient-5.52.0, kf5-oxygen-icons5-5.52.0, kf5-plasma-framework-5.52.0, kf5-prison-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, kf5-syntax-highlighting-5.52.0, kf5-threadweaver-5.52.0, kio-extras-18.08.3_2, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdmtx-0.7.4_11, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevdev-1.4.4_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgit2-0.27.7, libgpg-error-1.32_1, libgsf-1.14.44, libgudev-230_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libinotify-20180201, libinput-1.6.0_1, libkdcraw-18.08.3, libkexiv2-18.08.3, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmtdev-1.1.5_1, libmtp-1.1.16, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqalculate-2.6.1_1, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libssh-0.8.4, libssh2-1.8.0,3, libsunacl-1.0.1, libtasn1-4.13_1, libtheora-1.1.1_7, libudev-devd-0.3_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwacom-0.23_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, llvm60-6.0.1_3, lmdb-0.9.22_2,1, lzo2-2.10_1, mesa-dri-18.1.9_2, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, mpg123-1.25.10, nettle-3.4_1, ninja-1.8.2,2, noto-lite-1.0.5_2, npth-1.6, nspr-4.20, nss-3.40, opencv-core-3.4.1_10, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, openslp-2.0.0_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.4,1, plasma5-breeze-5.12.7_1, plasma5-kactivitymanagerd-5.12.7, plasma5-kde-cli-tools-5.12.7, plasma5-kdecoration-5.12.7, plasma5-kscreenlocker-5.12.7_1, plasma5-kwin-5.12.7_1, plasma5-libkscreen-5.12.7, plasma5-libksysguard-5.12.7, plasma5-milou-5.12.7_1, plasma5-plasma-integration-5.12.7_1, plasma5-plasma-workspace-5.12.7_1, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt5-0.57.0_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-designer-5.11.2_1, qt5-graphicaleffects-5.11.2_1, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2_1, qt5-multimedia-5.11.2_2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qdbus-5.11.2, qt5-qmake-5.11.2, qt5-qtpaths-5.11.2, qt5-quickcontrols-5.11.2_1, qt5-quickcontrols2-5.11.2_1, qt5-script-5.11.2, qt5-sensors-5.11.2_1, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-virtualkeyboard-5.11.2_1, qt5-webchannel-5.11.2_1, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.0_1, x265-2.8_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmessage-1.0.5, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xsetroot-1.1.2, xvid-1.3.5,1, xwayland-1.19.1_10,1
Also listed in: Kde, Kde-applications

doublecmd-gtk2-0.8.3_1
Total Commander like file manager for the X Window System
Long description | Changes | Main Web Site
Maintained by: bbtruk@users.sourceforge.net
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-gtk2-3.0.4, fpc-iconvenc-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdb-8.2, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-gtk2-1.8.4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunrar5-5.6.8, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, openldap-client-2.4.46, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, samba47-4.7.10_1, shared-mime-info-1.8, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

doublecmd-qt4-0.8.3_1
Total Commander like file manager for the X Window System
Long description | Changes | Main Web Site
Maintained by: bbtruk@users.sourceforge.net
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gamin-0.1.10_9, gdb-8.2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.11, lazarus-qt4-1.8.4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunrar5-5.6.8, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4pas-2.5_2, qtchooser-66, readline-7.0.3_2, samba47-4.7.10_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

emelfm2-0.9.1_2
Gtk2+ port of emelfm, a fast graphical filemanager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ezfm-0.4.3_8
EZWGL-based file manager for X Window System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: EZWGL-1.50_9, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

filerunner-17.04.01.19
Tcl/Tk-based filemanager with FTP capabilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Tk

gentoo-0.20.7
Gtk+ based, file manager inspired by DirectoryOpus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnome-commander2-1.8.1_3
File manager for Gnome2
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, chmlib-0.40_1, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtksourceview3-3.24.8_1, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, itstool-2.0.2_2, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, meld-3.18.2, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unique-1.1.6_7, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yelp-3.28.1, yelp-xsl-3.28.0
Also listed in: Gnome

gprename-2.7
Perl script for renaming multiple files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-Cairo-1.106, p5-ExtUtils-Depends-0.405, p5-ExtUtils-PkgConfig-1.16, p5-Glib2-1.328, p5-Gtk2-1.24992, p5-Locale-gettext-1.07, p5-Pango-1.227, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

konqueror-18.08.3_1
KDE system log application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: alsa-lib-1.1.2_2, aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_5, expat-2.2.6_1, ffmpeg-4.1,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-kactivities-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcmutils-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdeclarative-5.52.0, kf5-kded-5.52.0, kf5-kdelibs4support-5.52.0, kf5-kdesignerplugin-5.52.0, kf5-kdesu-5.52.0, kf5-kdewebkit-5.52.0, kf5-kdoctools-5.52.0, kf5-kemoticons-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-khtml-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kinit-5.52.0, kf5-kio-5.52.0, kf5-kitemmodels-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-kjs-5.52.0, kf5-knotifications-5.52.0, kf5-kpackage-5.52.0, kf5-kparts-5.52.0, kf5-kplotting-5.52.0, kf5-kpty-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kunitconversion-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsrtp-1.6.0_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.40, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-designer-5.11.2_1, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sensors-5.11.2_1, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-webchannel-5.11.2_1, qt5-webengine-5.9.5_10, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, re2-20180901, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, snappy-1.1.6, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tidy-lib-090315.c_3, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Www, Kde, Kde-applications

krusader-2.7.1
Twin panel file manager for KDE, like midnight or norton commander
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdoctools-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kio-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-knotifications-5.52.0, kf5-kparts-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde

krusader-kde4-2.4.0.b3_6
Twin panel file manager for KDE, like midnight or norton commander
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

librfm-5.3.16.3_2
Basic library used by some rfm applications
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbh-5.0.22, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gawk-4.1.4_3, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsigsegv-2.12, libtasn1-4.13_1, libtubo-5.0.14, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

libtubo-5.0.14
XFFM Interprocess Communication and Control
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.5.4,1

mtoolsfm-1.9.5_4
Graphical frontend to mtools
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib12-1.2.10_16, gtk12-1.2.10_28, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mtools-4.0.10_6, xorgproto-2018.4

mucommander-0.9.0
Lightweight file manager featuring a Norton Commander style interface
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4
Also listed in: Java

nautilus-3.28.1
File manager for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cantarell-fonts-0.101, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.10.8_1, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, meson-0.48.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, tracker-2.0.4_1, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

nemo-2.4.5_2
File manager for the Cinnamon desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.40, cairo-1.15.12,2, cantarell-fonts-0.101, cinnamon-desktop-2.4.2_3, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-doc-1.29, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, highlight-3.43_2,3, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jade-1.2.1_10, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-polib-1.0.7, py36-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, tracker-2.0.4_1, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

pcmanfm-1.2.5
PCMan File Manager
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libexif-0.6.21_4, libffi-3.2.1_3, libfm-1.2.5, libfm-extra-1.2.5, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, menu-cache-1.1.0, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

pcmanfm-qt-0.13.0_1
LXQt file manager
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-oxygen-icons5-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libexif-0.6.21_4, libffi-3.2.1_3, libfm-1.2.5, libfm-extra-1.2.5, libfm-qt-0.13.0_1, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lxqt-build-tools-0.5.0, lzo2-2.10_1, menu-cache-1.1.0, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, ninja-1.8.2,2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

pcmanfmqt-l10n-0.13.0
Translations of pcmanfm-qt
Long description | Changes | Main Web Site
Maintained by: jsm@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.24.0, libxml2-2.9.7, lxqt-build-tools-0.5.0, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pkgconf-1.5.4,1, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-linguisttools-5.11.2, qt5-qmake-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5

qtfm-5.5
Small, lightweight file manager based on pure Qt
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libmng-1.0.10_3, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, nettle-3.4_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

rodent-5.3.16.3_1
Fast, small, and powerful file manager
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbh-5.0.22, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, file-5.34, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gawk-4.1.4_3, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librfm-5.3.16.3_2, librsvg2-2.40.20, libsigsegv-2.12, libtasn1-4.13_1, libtubo-5.0.14, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

rox-filer-2.11_9
Simple and easy to use graphical file manager
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

rox-mime-editor-0.6_2
MIME type editor for the ROX desktop
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-roxlib-2.0.6_4, py36-cairo-1.14.1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rox-filer-2.11_9, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

rox-session-0.40.0_3
Simple session manager for the ROX desktop
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-roxlib-2.0.6_4, py36-cairo-1.14.1, py36-dbus-1.2.8, py37-setuptools-40.4.3, pydbus-common-1.2.8, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rox-filer-2.11_9, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

sunflower-0.3.61_1
Twin-panel file manager
Long description | Changes | Main Web Site
Maintained by: bsd@abinet.ru
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py27-setproctitle-1.1.10, py27-vte-0.28.2_3, py34-sqlite3-3.4.9_7, py36-cairo-1.14.1, py36-chardet-3.0.4, py36-dbus-1.2.8, py37-setuptools-40.4.3, pydbus-common-1.2.8, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Python

sushi-3.28.3
Tool similar to Gloobus Preview that provides quick file previews
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cantarell-fonts-0.101, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, evince-3.28.5, exiv2-0.26,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.10.8_1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, gjs-1.52.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtksourceview3-3.24.8_1, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libgxps-0.3.0, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libmusicbrainz5-5.1.0_1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libspectre-0.2.8, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nautilus-3.28.1, neon-0.30.2_4, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, tracker-2.0.4_1, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

tdfsb-0.0.10_8
3D filesystem browser
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.6_1, freeglut-3.0.0_2, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, pkgconf-1.5.4,1, png-1.6.35, sdl-1.2.15_13,2, sdl_image-1.2.12_11, smpeg-0.4.4_14, tiff-4.0.9_1, wayland-1.16.0, webp-1.0.0_1, xorgproto-2018.4

thunar-vfs-1.2.0_11
The virtual filesystem for Thunar
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, hal-0.5.14_34, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexo-0.12.3, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxfce4menu-4.12.1_1, libxfce4util-4.12.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-URI-1.74, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xfce4-conf-4.12.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Xfce

twander-3.231_2
Better Filesystem Browser
Long description | Changes | Main Web Site
Maintained by: twander@tundraware.com
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, py36-tkinter-3.6.7_6, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4

ultracopier-1.2.1.0
Advanced file copier
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, cairo-1.15.12,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

wcmcommander-0.20.0_8
Multi-platform open source file manager
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, cmocka-1.1.1_1, curl-7.62.0, expat-2.2.6_1, freetype2-2.9.1, gamin-0.1.10_9, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jsoncpp-1.8.1_4, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, liblz4-1.8.3,1, libnghttp2-1.34.0, libpthread-stubs-0.4, libssh2-1.8.0,3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, lzo2-2.10_1, nettle-3.4_1, ninja-1.8.2,2, openldap-client-2.4.46, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2_2, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, samba47-4.7.10_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4

worker-3.15.2
X11 file manager based on Directory Opus of AmigaOS
Long description | Changes | Main Web Site
Maintained by: mp39590@gmail.com
Requires: avfs-1.0.6, bash-4.4.23_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, perl5-5.26.2_2, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.3_2, xorgproto-2018.4

xcruiser-0.30_3
Navigate through a three-dimensional view of a file system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_2, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2_2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

xdiskusage-1.51_1
Show where disk space is taken up
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, png-1.6.35, wayland-1.16.0, xorgproto-2018.4

xfe-1.43.1
Fast MS-Explorer like file manager for X
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, fox16-1.6.57, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, p5-XML-Parser-2.44, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, readline-7.0.3_2, tiff-4.0.9_1, wayland-1.16.0, xcb-util-0.4.0_2,1, xorgproto-2018.4

xplore-1.2a_3
Yet another Motif file manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_2, imake-1.0.7_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, open-motif-2.3.8, perl5-5.26.2_2, png-1.6.35, tradcpp-0.5.2, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2018.4

top -- Index